    .modal-popup._inner-scroll .modal-inner-wrap{
        width:30% !important;
        max-height:70% !important;
    }
    @media only screen and (max-width: 768px){
        .modal-popup.vss-socialoginizer-modal .modal-inner-wrap{
            width: 100%;
        }
        .modal-popup.vss-socialoginizer-modal.modal-slide._inner-scroll .modal-inner-wrap {
            height: auto;
            min-height: 10px; 
        }
        .modal-popup.vss-socialoginizer-modal.modal-slide{
            left:0px;
        }
    }
    .vss_solo_container{
        /*width:300%;*/
        max-width: 500%;
        display:inline-flex;
    }
    #vss_solo_panel_body_id{
        text-align: center;
    }
    .vss_solo_head{
        border-bottom: 1px solid #CCCCCC;
        margin: 18px 0px 8px 0;
        font-style: normal;
        color: #666666;
        font-family: Arial;
        font-size: 13px;
        line-height: 18px;
        padding-bottom:8px;
    }
    .vss_solo_panel_item {
        display:inline;
        margin-right: 8px;
    }

